Liam R E Quin writes:
> On Sat, 2013-06-08 at 06:23 -0300, sergelli Ubatumirim wrote:
> > I use kernel 3.9.4-200.  Fedora fc18.i686 and Gimp from my 
> > distribuition repositories
> > After running Gimp on the command line, a list of errors appears
> > ---------------------------------------------------------------------------
> > Fontconfig warning: "/etc/fonts/conf.d/50-user.conf", line 9: reading 
> > configurations from ~/.fonts.conf is deprecated.
> You can get rid of this error by editing /etc/fonts/conf.d/50-user.conf
> and removing the depracated="yes" attributes (be careful, and test this
> immediately, a syntax error in this file will make your system unhappy).

Ubuntu has this problem too, and I got rid of it by moving
~/.fonts.conf to ~/.config/fontconfig/fonts.conf
No need to edit a system file.

gimp-user-list mailing list

Reply via email to